@font-face {
   font-family: "Arial Black";
   src: url("fonts/Arial Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat ExtraBold";
   src: url("fonts/Montserrat ExtraBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}